## sfact 2011.12.18

=== debian/changelog ===
sfact (2011.12.18-1) unstable; urgency=low

  * Use sfact fork instead of skeinforge
  * Use debhelper 8
  * Add /usr/bin/skeinforge_craft
  * Make the Python modules as private ones
  * Standards-Version: 3.9.3
  * Use the copyright format 1.0

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 04 Mar 2012 23:44:18 +0900

skeinforge (11.12.21-1) unstable; urgency=low

  * New Upstream Version

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 29 Dec 2011 23:50:22 +0900

skeinforge (11.11.08-1) unstable; urgency=low

  * Initial release (Closes: #563369)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 13 Nov 2011 02:36:49 +0900
