=== debian/control ===
Source: sfact
Section: graphics
Priority: optional
Maintainer: Changwoo Ryu <cwryu@debian.org>
Homepage: https://github.com/ahmetcemturan/SFACT
Vcs-Git: git://git.debian.org/git/users/cwryu/sfact.git
Vcs-Browser: http://git.debian.org/?p=users/cwryu/sfact.git
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               quilt (>= 0.46-7~),
Build-Depends-Indep: python-all (>= 2.6.6-3~),

Package: sfact
Section: graphics
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-tk,
Conflicts: skeinforge (<< 2011.12.18)
Replaces: skeinforge  (<< 2011.12.18)
Description: toolchain to generate G-Code instructions from 3D models
 SFACT, an improved version of Skeinforge, is a set of Python scripts
 which convert 3D models into G-Code instructions. Then the generated
 G-Code instructions can be used for various computer numerical
 control (CNC) machines, to build the 3D models into actual objects.
 Especially Skeinforge is a de facto standard tool for RepRap or
 similar 3D printers.

Package: skeinforge
Section: oldlibs
Priority: extra
Architecture: all
Depends: sfact, ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
