=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt --with python2

.PHONY: override_dh_auto_install

override_dh_auto_install:
	dh_auto_install  --destdir $(CURDIR)/debian/sfact/
	install -d $(CURDIR)/debian/sfact/usr/bin/
	install -m755 $(CURDIR)/debian/usr_bin_skeinforge.py $(CURDIR)/debian/sfact/usr/bin/skeinforge
	install -m755 $(CURDIR)/debian/usr_bin_skeinforge_craft.py $(CURDIR)/debian/sfact/usr/bin/skeinforge_craft

FILES_TO_COPY := __init__.py calibration documentation		\
	fabmetheus_utilities models skeinforge_application	\
	terminal.sh test.stl

INSTALL_PATH := $(CURDIR)/debian/sfact/usr/share/skeinforge/

override_dh_python2:
	install -d $(INSTALL_PATH)
	for F in $(FILES_TO_COPY); do \
	  cp -r $$F $(INSTALL_PATH); \
	done
	dh_python2
