## sfact 2013.01.28

=== debian/changelog ===
sfact (2013.01.28-1) unstable; urgency=low

  * New upstream version
  * Team maintained
  * Remove explicit build dependency on quilt
  * Standards-Version: 3.9.5
  * Fix misc lintian errors
    - Correct Vcs-* fields
    - Add DEP-3 tags to the patches
    - Remove duplicated Section: field.
    - Use Breaks: instead of versioned Conflicts:.
  * Add git-buildpackage config

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 23 Feb 2014 05:53:50 +0900
