=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: sfact
 Section: graphics
 Priority: optional
-Maintainer: Changwoo Ryu <cwryu@debian.org>
+Maintainer: 3-D printer team <3dprinter-general@lists.alioth.debian.org>
+Uploaders: Changwoo Ryu <cwryu@debian.org>
 Homepage: https://github.com/ahmetcemturan/SFACT
-Vcs-Git: git://git.debian.org/git/users/cwryu/sfact.git
-Vcs-Browser: http://git.debian.org/?p=users/cwryu/sfact.git
-Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/3dprinter/packages/sfact.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=3dprinter/packages/sfact.git;a=summary
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8),
-               quilt (>= 0.46-7~),
 Build-Depends-Indep: python-all (>= 2.6.6-3~),
 
 Package: sfact
-Section: graphics
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
          python-tk,
-Conflicts: skeinforge (<< 2011.12.18)
+Breaks: skeinforge (<< 2011.12.18)
 Replaces: skeinforge  (<< 2011.12.18)
 Description: toolchain to generate G-Code instructions from 3D models
  SFACT, an improved version of Skeinforge, is a set of Python scripts
