=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with quilt --with python2
+	dh $@ --with python2
 
 .PHONY: override_dh_auto_install
