=== debian/watch ===
# The upstream does not tag properly :(
#version=3
#https://github.com/ahmetcemturan/SFACT .*/(\d.*)\.tar\.gz
